/**********************************************************************************
 * Project: GSM - SM Paramter fitting package                                     *
 * Package: GSM                                                                   *
 * Class  : GHiggsTheoryBase                                                      *
 *                                                                                *
 * Description:                                                                   *
 *      Implementation                                                            *
 *                                                                                *
 * Authors (alphabetical):                                                        *
 *      Martin Goebel   <martin.goebel@desy.de>  - DESY, Germany                  *
 *                                                                                *
 * File and Version Information:                                                  *
 * $Id: GHiggsTheoryBase.h,v 1.11 2008/05/18 15:51:12 mgoebel Exp $
 **********************************************************************************/

#include "GSM/GHiggsTheoryBase.h"
  
using namespace Gfitter;

ClassImp(GSM::GHiggsTheoryBase)
 
GSM::GHiggsTheoryBase::GHiggsTheoryBase()
   : Gfitter::GAuxTheory()
{
    SetTheoryName( GetName() );
    SetExistDerivative( kFALSE );
}
